@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular.eot');
    src: url('../fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular.woff') format('woff'),
         url('../fonts/proximanova-regular.ttf') format('truetype'),
         url('../fonts/proximanova-regular.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold.eot');
    src: url('../fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold.woff') format('woff'),
         url('../fonts/proximanova-bold.ttf') format('truetype'),
         url('../fonts/proximanova-bold.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rockwellregular';
    src: url('../fonts/rock_0.eot');
    src: url('../fonts/rock_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rock_0.woff') format('woff'),
         url('../fonts/rock_0.ttf') format('truetype'),
         url('../fonts/rock_0.svg#rockwellregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_md_btbold';
    src: url('../fonts/futura-bold/futura_bold_bt-webfont.eot');
    src: url('../fonts/futura-bold/futura_bold_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-bold/futura_bold_bt-webfont.woff') format('woff'),
         url('../fonts/futura-bold/futura_bold_bt-webfont.ttf') format('truetype'),
         url('../fonts/futura-bold/futura_bold_bt-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	width:100%;
	height:100%;
}

body{
	margin:0;
	padding:0;
    font-family: 'proxima_nova_rgregular';
	-webkit-font-smoothing: antialiased;
}


a {
	outline: none;
	text-decoration: none;
	color:#5b5551;	
}

.c {clear: both;}

img {border: 0;}

input, textarea{
	outline: none;
	resize: none;
    font-family: 'proxima_nova_rgregular';
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

button::-moz-focus-inner {
  border: 0;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;
}

img {
	border: 0;
	vertical-align: top;
	max-width:100%;
	height: auto;
	width: auto\9; /* ie8 */
}

ul, ol{
	margin:0;
	padding:0;
	list-style:none;
}

.header-top-wrap{
	background:#2c2c2c;
	min-height:44px;
}

.header-top{
	max-width:940px;
	margin:0 auto;
	padding:0 10px
	}

.header-mail{
	width:48%;
	float:left;
	background:url(../images/mail-icon.png) no-repeat;
	padding-left:30px;
    font-family: 'proxima_nova_rgbold';
	font-size:16px;
	color:#d2cdcd;
	line-height:21px;
	margin-top:10px;
}

.header-mail a{
	color:#d2cdcd;
	margin-top:3px;
	display:inline-block;
}

.header-phone-wrap{
	width:45%;
	float:right;
	text-align:right;
	}
	
.header-phone{
	display:inline-block;
	padding-left:50px;
	background:url(../images/phone-icon.png) no-repeat #d2ce10;
	height:36px;
	line-height:36px;
    font-family: 'proxima_nova_rgbold';
	font-size:16px;
	color:#5e5c03;
	padding-right:22px;
	border-radius:0 3px 3px 0;
	margin-top:4px;
	}
	
.header-phone a{
	color:#5e5c03;
}

.header-wrap{
	background:#000000;
}

header{
	max-width:960px;
	margin:0 auto;
	position:relative;
	padding:0 10px;
}

nav{
}

nav ul li{
	float:left;
}

nav ul li:nth-child(3){
	margin-right:250px;
}
	
nav ul li a{
	font-size:16px;
	color:#d2ce10;
	margin:35px 25px 20px 25px;
	line-height:16px;
	display:block;
	padding-bottom:12px;
	border-bottom:#000 solid 2px;
    font-family: 'futura_md_btbold';
}

nav ul li:first-child a{
	margin-left:0;
}

nav ul li:last-child a{
	margin-right:0;
}

nav ul li a:hover{
	color:#FFF;
	border-bottom:2px solid #FFF	
}

nav ul li a.active{
	color:#FFF;
	border-bottom:2px solid #FFF
}

.logo{
	width:209px;
	height:146px;
	position:absolute;
	top:-44px;
	left:50%;
	margin-left:-125px;	
}

.banner{
	
}
	
.banner ul li{
	height:524px;
	background-size:cover !important;
	background-position:center center !important;
}

.banner-text{
	max-width:700px;
	margin:0 auto;
	height:300px;
	padding-top:180px;
	padding-left:230px;
}

.banner-video{
	width:40%;
	float:left;
}

.banner-content{
	width:59%;
	float:right;
	text-align:center;
	padding-right:1%;
}

.banner-content h1{
    font-family: 'rockwellregular';
	font-size:35px;
	color:#2a2827;
	line-height:40px;
	margin-bottom:25px;
	margin-top:20px;
}

.banner-content span{
	display:block;
	font-size:25px;
	color:#2a2827;
	line-height:28px;
	
	}
.banner-content span p
{
	margin: 0;
}

h2{
	font-size:40px;
	color:#2a2827;
	text-align:center;
    font-family: 'rockwellregular';
	background:url(../images/title-bg.png) repeat-x 0 20px;
	line-height:40px;
	margin-bottom:40px;
}

h2 span{
	display:inline-block;
	padding:0 20px;
	background:url(../images/bg_pattern.jpg);
}

.our-services-index-wrap{
	background:url(../images/bg_pattern.jpg);
	padding:30px 0;
}

.our-services-index{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.our-services-index ul li{
	white-space:normal !important;	
}

.our-services-index ul li a{
	margin:0 7px;
	display:block;
}

.our-services-index ul li a h3{
    font-family: 'proxima_nova_rgbold';
	font-size:25px;
	color:#2a2827;
	line-height:25px;
	margin:10px 0 15px 0;
	text-align:center;
}

.our-services-img{
	text-align:center;
	margin-bottom:20px;
}

.our-services-text{
	background:url(../images/service-text-bg.png) no-repeat bottom left;
	padding:15px 20px 15px 20px;
	font-size:16px;
	color:#2a2827;
	line-height:22px;
	white-space:normal !important;
	max-width:260px;
	margin:0 auto;
}

.our-news-index-wrap{
	background:#bbc637;
	padding:30px 0;
}

.our-news-index{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.our-news-index-wrap h2 span{
	background:#bbc637;	
}

.our-news-index ul li{
	background:rgba(0, 0, 0, 0.09);
	border-radius:5px;
	padding:10px;
}

.blog-content{
	background:#f2f9db;
	border-radius:5px;
	padding:20px;
	text-align:center;
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

.blog-content-left{
	width:36.5%;
	float:left;
	overflow:hidden;
}

.blog-content-right{
	width:63.5%;
	float:right;
}

.blog-img{
	background:url(../images/blog-img-bg.png) no-repeat;
	width:263px;
	height:239px;
	text-align:center
}

.blog-img img{
	margin:20px 0 0 0;
}

.blog-content-left a{
	color:#939d11;
	}

.published-in{
	max-width:263px
	}


.blog-content h3{
    font-family: 'proxima_nova_rgbold';
	font-size:20px;
	color:#2a2827;
	line-height:32px;
	margin-bottom:10px;
}

.readmore{
	display:inline-block;
	margin:0 auto;
	padding:0 22px;
	height:41px;
    font-family: 'proxima_nova_rgbold';
	line-height:41px;
	text-transform:uppercase;
	font-size:16px;
	color:#FFF;
	background:#674e3d;
	border:#47240b solid 1px;
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.53);
	border-radius:3px;
	margin-top:12px;
}

.readmore a{
	display:block;
	color:#FFF;
}

.view-all-blog{
	text-align:right;
	margin-top:25px;
}

.view-all-blog a{
    font-family: 'proxima_nova_rgbold';
	font-size:16px;
	color:#674e3d;
	}

.get-in-touch-wrap{
	background:url(../images/bg_pattern.jpg);
	padding:30px 0;
}

.get-in-touch{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;	
}

.get-in-touch-form{
	background:url(../images/get-in-pouch-bg.png) no-repeat;
	min-height:334px;
	padding-top:20px;
	padding-left:48px;
	padding-right:53px;
}

.get-in-touch-form p{
	margin:0 0 20px 0;
	padding:0;
}

.get-in-touch-form input{
	background:#eeec91;
	border:#c9c50f solid 1px;
	border-radius:3px;
	margin:0;
	padding:10px 2%;
	width:96%;
	font-size:16px;
	color:#a9a60b;
	height:30px;
	line-height:30px;
}

.get-in-touch-form textarea{
	background:#eeec91;
	border:#c9c50f solid 1px;
	border-radius:3px;
	margin:0;
	padding:10px 2%;
	width:96%;
	font-size:16px;
	color:#a9a60b;
	height:95px;
	line-height:22px;
}

.get-in-touch-form1{
	
}

.get-in-touch-form1 p{
	float:left;
	width:31.6%;
	margin-right:2.5%;
}

.get-in-touch-form1 p:last-child{
	margin-right:0;
}

.get-in-touch-form2{
	
}

.get-in-touch-form2 p{
	float:left;
	width:48.8%;
	margin-right:2.4%;
}

.get-in-touch-form2 p:last-child{
	margin-right:0;
}

.get-in-touch-form-last{
	margin-right:0 !important;
}

.get-in-touch-form3-left{
	float:left;
	width:48.8%;
	margin-right:2.4%;
}

.get-in-touch-form3-right{
	float:left;
	width:48.8%;
	margin-right:0;
}

.get-in-touch-form3-left img{
	float:left;
	height: 45px;
	width: 90px;
}

.get-in-touch-form3-left input{
	float:right;
	width:48%;
}

input.get-in-touch-submit{
	height:41px;
    font-family: 'proxima_nova_rgbold';
	line-height:48px;
	text-transform:uppercase;
	font-size:16px;
	color:#FFF;
	background:#674e3d;
	border:#47240b solid 1px;
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.53);
	border-radius:3px;
	height:48px;
	padding:0;
	width:100%;
	cursor:pointer;
}

.footer-wrap{
	background:url(../images/footer-bg.jpg);
	padding-top:20px;
}

footer{
	max-width:940px;
	margin:0 auto;
	padding:0 10px 20px 10px;
}

.footer-main-link{
	border-top:#484b46 solid 1px;
	border-bottom:#484b46 solid 1px;
    font-family: 'proxima_nova_rgbold';
	font-size:15px;
	color:#cfcfcf;
	padding:10px 0;
	margin-bottom:5px;
}
.footer-main-link ul{
	display: inline-block;
}
.footer-main-link ul li{
	display: inline-block;
	margin-bottom: 10px;
}
.footer-main-link ul li:after {
	content: "|";
	margin: 0 5px 0 5px;
}

.footer-main-link ul li:last-child:after {
	content: none;
}

.footer-main-link ul li a{
	color:#cfcfcf;
	margin:0 13px;
}

.footer-main-link span{
    font-family: 'rockwellregular';
	font-size:20px;
	color:#cfcfcf;
	padding-right:20px;
	}
	
footer > ul{
}

footer > ul > li{
	float:left;
	padding-right:1%;
	font-size:14px;
	color:#cfcfcf;
}

footer > ul > li a{
	color:#cfcfcf;
}

footer > ul > li h3{
	font-family: 'proxima_nova_rgbold';
	font-size:14px;
	color:#cfcfcf;
	margin-bottom:12px;
	margin-top:20px;
}

.footer-who-we-are{
	width:17.2%;
}

.footer-contact{
	width:27.2%;
}

.footer-newsletter{
	width:33.2%;
	line-height:22px;
}

.footer-logo{
	width:19.4%;
	text-align:right;
	padding-right:0;
}

.footer-who-we-are ul li{
	margin-bottom:10px;
	background:url(../images/footer-arrow.png) no-repeat 0 5px;
	padding-left:15px;
}

.footer-who-we-are ul li a{

}

.footer-contact ul li{
	padding-left:30px;
	line-height:22px;
	margin-bottom:10px;
}

.footer-contact .address{
	background:url(../images/address-icon.png) no-repeat;
}

.footer-contact .phone-f{
	background:url(../images/phone-icon-footer.png) no-repeat;
}

.footer-contact .mail{
	background:url(../images/mail-icon.png) no-repeat;
}

.footer-logo img{
	margin-top:50px;
}

.footer-newsletter-form{
	margin-top:20px;
	background:rgba(255, 255, 255, 0.15);
	padding-left:20px;
	box-shadow:inset 0 1px 4px rgba(0, 0, 0, 0.75), 0 1px 2px rgba(0, 0, 0, 0.17) ;
	height:35px;
	border-radius:0 20px 20px 0;
}

.footer-newsletter-form input{
	width:50%;
	float:left;
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#989896;
	background:none;
	border:0;
	padding:0;
	margin:0;
}

input.newsletter-btn{
	width:41%;
	float:right;
	background:url(../images/newsletter-btn-bg.png) repeat-x;
	border:0;
	padding:0;
	margin:0;
	height:35px;
	font-family: 'proxima_nova_rgbold';
	font-size:16px;
	color:#242223;
	cursor:pointer;
	border-radius:20px;
}

.copyright-wrap{
	padding:10px 0;
	background:#000000;
}

.copyright-social{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.copyright{
	width:78%;
	float:left;	
	font-size:13px;
	color:#8b8a87;
	line-height:30px;
}
.copyright a{
	color: #8b8a87
}
.social{
	width:22%;
	float:right;
	text-align:right;
}

.social a{
	display:inline-block;
	margin-left:15px;
}

.banner-inner ul li{
	height:200px;
	background-size:cover !important;
	background-position:center center !important;
}

.banner-inner h1{
	display:block;
	text-align:center;
    font-family: 'rockwellregular';
	font-size:50px;
	line-height:55px;
	color:#2a2827;
	padding-top:65px;
	}
	
.our-story{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

.our-story-left{
	width:48%;
	float:left;
}

.our-story-right{
	width:48%;
	float:right;
}

.the-team{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.the-team ul li{
	width:48.9%;
	float:left;
	font-size:16px;
	color:#2a2827;
	line-height:22px;

}

.the-team ul li:nth-child(even){
	float:right;
}

.team-photo{
	text-align:center;
	background:#bbc637;
	}

.the-team ul li h4{
	margin-top:25px;
	font-family: 'proxima_nova_rgbold';
	font-size:30px;
	color:#2a2827;
	line-height:30px;
	margin-bottom:5px;
}

.the-team ul li h5{
	font-size:20px;
	color:#2a2827;
	margin-bottom:20px;
}

.referral-partners{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

.referral-partners a{
	color:#2a2827;
}

.referral-partners strong{
	font-family: 'proxima_nova_rgbold';
	font-weight:normal;
}

.services-wrap{
	background:#bbc637;
}

.services{}

.services ul li{
	padding:50px 0;
	background:url(../images/bg_pattern.jpg);
	font-style:16px;
	line-height:22px;
	color:#2a2827;
}

.services ul li > div{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.services ul li:nth-child(even){
	background:#bbc637;
}

.services ul li:nth-child(even) h2 span{
	background:#bbc637;
}

.service-left{
	width:49%;
	float:left;
}

.service-right{
	width:49%;
	float:right;
}

.services ul li h4{
	font-family: 'proxima_nova_rgbold';
	font-size:20px;
	color:#2a2827;
	line-height:22px;
	margin-bottom:10px;
}

.services ul li strong{
	font-family: 'proxima_nova_rgbold';
	font-weight:normal;
}

.services ul li img{
	display:block;
	margin:0 auto;
	}

.services-readmore{
	background:url(../images/readmore-arrow.png) no-repeat right 6px;
	text-align:right;
}

.services-readmore a{
	font-size:16px;
	color:#2a2827;
	font-family: 'proxima_nova_rgbold';
	padding-right:20px;
	}
	
#services-detail ul li{
	padding:20px 0;
	}
	
#services-detail ul li:nth-child(even){
	background:url(../images/bg_pattern.jpg);
}

#services-detail ul li:nth-child(even){
	background:url(../images/bg_pattern.jpg);
}

.services-tab{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.services-tab ul li{
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	}
	
.services-tab ul li a{
	display:block;
	padding:0 20px;
	height:50px;
	line-height:50px;
	font-family: 'proxima_nova_rgbold';
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
	background:#674e3d;
	border:#47240b solid 1px;
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.53);
	border-radius:3px;
}

.services-tab ul li a:hover{
	color:#2a2827;
	background:#d2ce10;
	border:#b5b109 solid 1px;
}

.services-tab ul li a.active{
	color:#2a2827;
	background:#d2ce10;
	border:#b5b109 solid 1px;
}

.testimonial-wrap{
	background:#bbc637;
	padding:30px 0;	
}

.testimonial{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.testimonial-wrap h2 span{
	background:#bbc637;
}

.testimonial ul li{
	width:48%;
	float:left;
	margin-bottom:30px;
}

.testimonial ul li:nth-child(even){
	float:right;
	}

.testimonial-text{
	background:url(../images/testimonial-bg.png) no-repeat;
	width:457px;
	height:214px;
	padding: 20px 0;
}

.testimonial-content{
	background-image:url(../images/quote-l.png), url(../images/quote-r.png);
	background-position:25px 0px, 95% 94%;
	background-repeat:no-repeat, no-repeat;
	padding:0px 70px;
	height:215px;
	font-size:16px;
	color:#2a2827;
	line-height:22px;
	overflow-y:auto;
}
.testimonial-content p{
	margin: 0;
}

.testimonial-say{
	padding-left:110px;
	padding-top:10px;
	position:relative;
}

.testimonial-photo{
	width:59px;
	height:59px;
	border-radius:100px;
	float:left;
	margin-right:10px;
}

.testimonial-photo img{
	width:59px;
	height:59px;
	border-radius:100px;
}

.testimonial-say-by{
	font-size:16px;
	color:#2a2827;
	float:left;
}

.testimonial-say-by span{
	display:block;
	font-size:20px;
	color:#2a2827;
	margin-top:10px;
	margin-bottom:5px;
}

.testimonial-say-arrow{
	background:url(../images/testimonial-say-arrow.png) no-repeat;
	width:78px;
	height:54px;
	position:absolute;
	left:28px;
	top:-13px;
}

.map{
	background:url(../images/map.jpg) center top; 
	height:281px;
	margin-top: -16px;
	width:100%;
	position: relative;
}

.contact-wrap{
	background:url(../images/bg_pattern.jpg);
	padding:30px 0;
}

.contact{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

.contact-text{
	margin-bottom:30px;
}

.contact-detail{
	
}

.contact-left{
	width:66%;
	float:left;
}

.contact-right{
	width:31.9%;
	float:right;
}

.contact-detail h3{
	font-size:24px;
	color:#2a2827;
	line-height:24px;
	margin-bottom:20px;
	background:url(../images/contact-title-line.jpg) repeat-x 0 12px;
}

.contact-detail h3 span{
	background:url(../images/bg_pattern.jpg);
	display:inline-block;
	padding-right:10px;
}

.contact-address{
	margin-bottom:20px;
}

.contact-address strong{
	font-family: 'proxima_nova_rgbold';
	font-weight:normal;
}

.contact-address a{
	font-family: 'proxima_nova_rgbold';
	font-weight:normal;
	color:#2a2827;
	}
	
.contact-address p{
	margin:10px 0 0 0;
	padding:0;
}

.contact-social{
	
}

.contact-social a{
	display:inline-block;
	margin-right:10px;
}

.contact-form{
	
}

.contact-form-left{
	width:47.5%;
	float:left;
}

.contact-form-right{
	width:47.5%;
	float:right;
}

.contact-form p{
	margin:0 0 10px 0;
	padding:0;
}

.contact-form label{
	font-size:16px;
	color:#2a2827;
	display:block;
	line-height:16px;
	margin-bottom:7px;
}

.contact-form input{
	background:#bcc22e;
	width:96%;
	padding:0 2%;
	font-weight:normal;
	color:#2a2827;
	height:35px;
	line-height:35px;
	border:0;
	margin:0;
}

.contact-form textarea{
	background:#bcc22e;
	width:96%;
	padding:10px 2%;
	font-weight:normal;
	color:#2a2827;
	height:150px;
	line-height:22px;
	border:0;
	margin:0;
}

input.contact-submit{
    font-family: 'proxima_nova_rgbold';
	text-transform:uppercase;
	font-size:16px;
	color:#FFF;
	line-height:35px;
	background:#674e3d !important;
	border:#47240b solid 1px;
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.53);
	border-radius:3px;
	height:35px;
	padding:0;
	width:100%;
	cursor:pointer;
}

.captcha{
	position:relative;
}

.captcha img{
	float:left;
	height: 35px;
}

.captcha input{
	float:right;
	width:50%;
}

.news-wrap{
	background:#bbc637;
	padding:30px 0;
}

.news{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.news-left{
	width:66%;
	float:left;
}

.news-right{
	width:31.9%;
	float:right;
}

.news-list{}

.news-list ul li{
	line-height:22px;
	font-size:16px;
	color:#2a2827;
	margin-bottom:35px;
}

.news-list ul li h3{
    font-family: 'proxima_nova_rgbold';
	font-size:24px;
	line-height:28px;
	color:#2a2827;
	margin-bottom:10px;
}

.news-list ul li h3 a{
	color:#2a2827;
}

.blog-info{
	padding:5px 0;
	border-top:#f3fbdc solid 1px;
	border-bottom:#f3fbdc solid 1px;
	margin-bottom:20px;
}

.blog-info img{
	vertical-align:middle;
}

.blog-date{
	border-right:#2a2827 solid 1px;
	padding-right:10px;
	margin-right:10px;
	display:inline-block;
}

.blog-author{
	border-right:#2a2827 solid 1px;
	padding-right:10px;
	margin-right:10px;
	display:inline-block;
}

.blog-comment{
	padding-right:10px;
	margin-right:10px;
	display:inline-block;
}

.news-list-left{
	width:62%;
	float:left;
}
.news-list-left p{
	margin: 0;
}

.news-list-right{
	width:35.6%;
	float:right;
	text-align:center;
}

.news-list-right img{
	border:#7d8208 solid 3px;
}

.news-list-readmore{
	text-align:right;
	font-size:16px;
	color:#ffffff;
	font-style:italic;
	}
	
.news-list-readmore a{
	color:#FFF;
}

.news-right h3{
    font-family: 'rockwellregular';
	font-size:24px;
	color:#2a2827;
	line-height:24px;
	margin-bottom:20px;
	background:url(../images/contact-title-line.jpg) repeat-x 0 12px;
}

.news-right h3 span{
	background:#bbc637;
	padding-right:10px;
}

.news-search{
	margin-bottom:25px;
	background:#f5fcde;
	height:40px;
	border-radius:3px;
	padding-left:10px;
}

.news-search input{
	width:75%;
	float:left;
	line-height:40px;
	height:40px;
	font-size:16px;
	color:#2a2827;
	font-style:italic;
	background:none;
	border:0;
	padding:0;
	margin:0;
}

input.news-search-btn{
	background:url(../images/search-icon.png) no-repeat;
	width:39px;
	height:40px;
	float:right;
	cursor:pointer;
}


.recent-posts{
	margin-bottom:20px;
}

.recent-posts ul li{
	margin-bottom:10px;
}

.recent-posts ul li a{
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

.recent-posts ul li span{
	display:block;
	color:#f5fcde;
	font-style:italic;
	margin-top:3px;
}


.news-categories{
	margin-bottom:20px;
}

.news-categories ul li{
	margin-bottom:3px;
}

.news-categories li a{
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}


.news-archive{
	margin-bottom:20px;
}

.news-archive ul li{
	margin-bottom:3px;
}

.news-archive li a{
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

.news-large-img{
	text-align:center;
	margin-bottom:20px;
}

.news-large-img img{
	border:#7d8208 solid 3px;
}

.blog-detail-content{
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

.blog-detail-content a{
	color:#2a2827;
}

.blog-detail-content strong{
    font-family: 'proxima_nova_rgbold';
	font-weight:normal;
	}

.blog-detail-content h4{
	border-left:#f5fcde solid 4px;
	padding-left:10px;
    font-family: 'proxima_nova_rgbold';
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

#blog-info-detail{
	border:0;
}

.news-comment{
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
}

.news-comment h3{
    font-family: 'rockwellregular';
	font-size:24px;
	color:#2a2827;
	line-height:24px;
	margin-bottom:20px;
	background:url(../images/contact-title-line.jpg) repeat-x 0 12px;
}

.news-comment h3 span{
	background:url(../images/bg_pattern.jpg);
	padding-right:10px;
}

.news-comment ul li{
	font-size:16px;
	color:#2a2827;
	line-height:22px;
}

.news-comment ul li h4{
    font-family: 'proxima_nova_rgbold';
	font-size:16px;
	color:#2a2827;
	margin-bottom:10px;
}

.news-comment ul li h4 span{
	display:inline-block;
	float:right;
    font-family: 'proxima_nova_rgregular';
	font-style:italic;
}

.news-wrap{
	
}

.news-wrap .contact-detail h3 span{
	background:#bbc637;
}

.news-wrap .contact-form input{
	background:#f5fcde;
}

.news-wrap .contact-form textarea{
	background:#f5fcde;
}

.news-wrap h2 span{
	background:#bbc637;
}

.pagination-wrap{
	text-align:center;
}

.pagination{
	text-align:center;
}

.pagination ul{
	display:inline-block;
}

.pagination ul li{
	width:25px;
	height:25px;
	float:left;
	}

.pagination a{
	display:inline-block;
	width:25px;
	height:25px;
	background:#f3fadc;
	line-height:25px;
	font-size:16px;
	color:#2a2827;
    font-family: 'proxima_nova_rgbold';
	}
	
.pagination .previouspostslink{
	background:url(../images/pagination-prev-arrow.png);
	color: #fff;
	}
.pagination .previouspostslink:hover{
	background:url(../images/pagination-prev-arrow.png);
	box-shadow: none !important;
	}

.pagination .nextpostslink{
	background:url(../images/pagination-next-arrow.png);
	color: #fff;
	}
.pagination .nextpostslink:hover{
	background:url(../images/pagination-next-arrow.png);
	box-shadow: none !important;
	}
	
.wp-pagenavi a:hover, .wp-pagenavi span.current{
	background:#674e3d;
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.3);
	color:#FFF;
	
}
.pagination span{
	background:#674e3d;
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.3);
	color:#FFF;
}

.news-list h3{
	color: #2a2827;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: bold;	
}

#wpcf7-f33-o1 input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #a9a60b;
}
#wpcf7-f33-o1 input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a9a60b;
}
#wpcf7-f33-o1 input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a9a60b;
}
#wpcf7-f33-o1 input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #a9a60b;
}
#wpcf7-f33-o1 textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:    #a9a60b;
}
#wpcf7-f33-o1 textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a9a60b;
}
#wpcf7-f33-o1 textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a9a60b;
}
#wpcf7-f33-o1 textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #a9a60b;
}

/* extra css */
.service-left ul.sub-ul{
	margin: 0;
	padding: 0;
}
.service-left ul.sub-ul li{
	padding: 0 !important;
	margin: 12px 30px;	
	list-style-type: disc;
}
.service-right ul.sub-ul{
	margin: 0;
	padding: 0;
}
.service-right ul.sub-ul li{
	padding: 0 !important;
	margin: 12px 30px;	
	list-style-type: disc;
}
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}